漏洞信息详情

PHP高级传输管理器 users/[USERNAME] 文件敏感信息泄露漏洞

  • CNNVD编号:CNNVD-200603-236
  • 危害等级: 中危
  • CVE编号: CVE-2006-1209
  • 漏洞类型: 未知
  • 发布时间: 2006-03-13
  • 威胁类型: 远程
  • 更新时间: 2006-03-14
  • 厂        商: bugada_andrea
  • 漏洞来源:

漏洞简介

PHP高级传输管理器1.00至1.30存储有包括口令散列的敏感信息在没有足够访问控制的web根目录下,远程攻击者可通过对users/[USERNAME] 文件的一条直接请求下载每条口令散列。

漏洞公告

参考网址

来源: BUGTRAQ

名称: 20060309 PHP Advanced Transfer Manager Download users password hashes

链接:http://www.securityfocus.com/archive/1/archive/1/427216/100/0/threaded

来源: MISC

链接:http://www.blogcu.com/Liz0ziM/316652/

来源: MISC

链接:http://biyosecurity.be/bugs/patm.txt

来源: XF

名称: phpatm-password-hash-disclosure(25127)

链接:http://xforce.iss.net/xforce/xfdb/25127

来源: BUGTRAQ

名称: 20060613 Re: PHP Advanced Transfer Manager Download users password hashes

链接:http://www.securityfocus.com/archive/1/archive/1/437513/100/200/threaded

来源: SREASON

名称: 565

链接:http://securityreason.com/securityalert/565

来源: SECUNIA

名称: 17134

链接:http://secunia.com/advisories/17134

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多